<ui:composition
    template="/WEB-INF/templates/masterTemplate.xhtml"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:define name="windowTitle">
        #{msgs.storeName}
    </ui:define>

    <ui:define name="content">
        <!--            <ui:include src="/WEB-INF/content/signup.xhtml" />-->
        <ui:include src="#{selector.page404}" />
    </ui:define>


</ui:composition>
